# meta

## Purpose

Renders application metadata properties.

## Examples

    Version <g:meta name="app.version"/>
    Built with Grails <g:meta name="app.grails.version"/>

## Description

Meta properties come from the `application.properties` file, and among other things contain the application's version and the grails version it requires. It can be used to expose some invariant data about your application at runtime. See the Application Metadata section for more details.

Attributes

- `name` - The name of the metadata property to retrieve, for example "app.version"

## Source